<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  'built_in_version' => '7.8.2.1',
  'acceptable_sugar_versions' => 
  array (
    0 => '',
  ),
  'acceptable_sugar_flavors' => 
  array (
    0 => 'ENT',
    1 => 'ULT',
  ),
  'readme' => '',
  'key' => 'M05',
  'author' => 'MLC',
  'description' => 'Human Resource Management',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Human_Resource_Management',
  'published_date' => '2017-07-20 14:22:34',
  'type' => 'module',
  'version' => 1500560554,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Human_Resource_Management',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'M05_Employee',
      'class' => 'M05_Employee',
      'path' => 'modules/M05_Employee/M05_Employee.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
  ),
  'relationships' => 
  array (
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/M05_Employee',
      'to' => 'modules/M05_Employee',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'image_dir' => '<basepath>/icons',
);